Subject: Re: [PATCH v2] send-email: extract email-parsing code into a subroutine

From: Junio C Hamano <[email-masked]>
Date: Wed, 06 Dec 2017 15:06:35 -0800

Nathan PAYRE <[email-masked]> writes:

> Junio C Hamano <[email-masked]>: writes:
>
>> ... throughout this patch, not limited to this section, indentation
>> is strange and there seem to be many "print" that show messages that
>> do not seem to be meant for end-user consumption.  I can see that
>> this aspires to improve the readability, but not quite yet ;-).
>
> Hmmm I'm wondering who place thoses print in my code !
> I will fix it fast. :-)

Don't make waste by being hasty, though.  The print statements were
bad, but funny indentation was more distracting and will be worse
hindrance from the maintainabaility's point of view.

Thanks.